table,tr,th,td {
	border: 1px solid black;
	border-collapse: collapse;
	padding: 10px;
}

.date tbody {
	overflow: visible;
	box-sizing: border-box;
	height: 100px;
	width: 200px;
}

.arial {
	font-family: Arial, Helvetica, sans-serif;
}

.bold {
	font-weight: bold;
}

.other {
	background-color: yellow;
}

.myself {
	background-color: magenta;
}

.xp,.diff {
	text-align: right;
}

.levelup {
	background-color: lime;
}

.calculated {
	color: red;
	font-style: italic;
}

.normal {
	color: black;
}

.date {
	width: 200;
}
.xp {
	width: 100;
}
.diff {
	width: 100px;
}

.yep {
        background-color: lightpink;
}

.nope {
}
